Cside phpアップ

PHP

知らない間にCsideのphpのバージョンが4.3.8になってました。
そして待ちこがれたGDのバージョンも2.0.38にあがってました。
これできれいなサムネイルが作成されます。
うれしいですね。

でもいったいいつから変わったんだろ…
教えてくれればいいのにな…

でもphp4.3.8って脆弱性があったような…

 
 

Newer: atomAPI実装条件

Older: 引っ越し準備

in the PHP category...

Newer: atomAPI実装条件

Older: こうさぎ投稿、そしてatom

他にもこんな記事が読まれています [さらに他の記事]

Copyright © 2004 - 2017 Rocomotion All Rights Reserved.